Skala
Stock take items

Get stock take item details

Retrieves the specific details of a single stock take item using its unique identifier.

GET
/api/stock_take_items/{id}

Retrieves the specific details of a single stock take item using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

StockTakeItem identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_take_items/string"
{
  "id": 0,
  "stockVariant": "/entity/1",
  "category": "/entity/1",
  "internalBarcode": "string",
  "supplierBarcode": "string",
  "registeredBarcode": "string",
  "batchBarcode": "string",
  "batchNumber": "string",
  "note": "string",
  "quantity": "string",
  "batch": "/entity/1",
  "stockTake": "/entity/1",
  "inStock": "string",
  "discrepancy": "string",
  "trackType": "string",
  "company": "/entity/1",
  "createdBy": "/entity/1",
  "updatedBy": "/entity/1",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "deletedAt": "2019-08-24T14:15:22Z"
}
Empty